---
title: Оплата договоров - Ваш Финансовый Партнер
bodyClass: is-page-default
---
extends includes/_app

block main

    // Breadcrumbs :: Start
    section.page-top.maxwidth-theme
        .container-fluid
            ul.breadcrumb#navigation(itemtype="http://schema.org/BreadcrumbList")
                li(itemprop="itemListElement", itemtype="http://schema.org/ListItem")
                    a(href="/", title="Главная", itemprop="item")
                        span(itemprop="name")  Главная

    // Breadcrumbs :: End

    // Payment :: Start
    .payment

        figure.payment-bg-1
            img(src="images/rub-stars.webp", alt="image")

        .form.payment-form
            h1.form__title.ui-title-40  Оплата договоров
            .payment__input-name
                input.payment__input(type="text" name="name")
                label(for="name")   Ваше имя<span class="requireds-star">*</span>
            .payment__input-cost
                input.payment__input(type="text" name="cost")
                label(for="cost")   Сумма<span class="requireds-star">*</span>
            .payment__input-number
                input.payment__input(type="text" name="number")
                label(for="number")   Номер договора<span class="requireds-star">*</span>
            input.payment__btn.ui-btn.ui-btn--theme(type="button", value="Сохранить")

        figure.payment-bg-2
            img(src="images/girl-with-card.webp", alt="image")

    // Payment :: End